Subject: [Gen-art] Gen-ART review of draft-ietf-shim6-hba-05

From: Spencer Dawkins <[email-masked]>
Date: Fri, 18 Jan 2008 08:52:44 -0600

Hi, Russ,

draft-ietf-shim6-hba-05 is on the next telechat agenda and is assigned to me
as a reviewer, but it's showing up as "RFC Editor Queue" now on the SHIM6 
page.

Just for completeness...

Marcelo quickly addressed all the issues that I asked about in my review of 
04. I did have one additional suggestion below, based on text that Marcelo 
proposed as a response to my previous review, but it was a nit. If anyone 
agrees, and still remembers by AUTH48 time, it could easily be changed then.

Thanks,

Spencer

----- Original Message ----- 
From: "Spencer Dawkins" <[email-masked]>
To: "marcelo bagnulo braun" <[email-masked]>
Cc: <[email-masked]>; "General Area Review Team" <[email-masked]>; "Jari
Arkko" <[email-masked]>; "Geoff Huston" <[email-masked]>; "Kurt
Lindqvist" <[email-masked]>
Sent: Saturday, December 22, 2007 6:24 PM
Subject: [Gen-art] Re: Gen-ART Last Call review of draft-ietf-shim6-hba-04

Hi, Marcelo,

I think we're good on everything except one semi-nit - and I'm good on the
DAD text I questioned, because I didn't have the context about not
performing DAD as a DoS mitigation (just to be explicit about that).

In the remaining text below, I think I was actually asking "who verifies" -
if it's the receiver, I might suggest s/we may need to verify/the receiver
may need to verify/, etc.

Thanks, and thanks for a quick reply (while I could remember writing the
review!)

Spencer

----- Original Message ----- 
From: "marcelo bagnulo braun" <[email-masked]>
To: "Spencer Dawkins" <[email-masked]>
Cc: "Kurt Lindqvist" <[email-masked]>; "Geoff Huston" <[email-masked]>;
"Jari Arkko" <[email-masked]>; <[email-masked]>; "General Area Review
Team" <[email-masked]>
Sent: Saturday, December 22, 2007 12:53 PM
Subject: Re: Gen-ART Last Call review of draft-ietf-shim6-hba-04

Hi Spencer,

thanks for the review

see comments below...

El 24/11/2007, a las 3:59, Spencer Dawkins escribió:

>   For multihoming applications, it is also relevant to verify if a
>   given HBA address belongs to a certain HBA set.  An HBA set is
>   identified by a CGA Parameter Data structure that contains a Multi-
>   Prefix Extension.  So, it is then needed to verify if an HBA belongs
>
> Spencer: "needed to verify" appears twice in two sentences, and I  don't
> understand what it means. I'm guessing this is saying  something like
> "needed to verify", but I'm really in the weeds here  (I'm not sure who is
> doing the verification, either - I can guess,  but I can't figure that out
> from the text)
>

ok, i have changes it is needed to verify bu we need to verify,
resulting in the following text:

For multihoming applications, it is also relevant to
verify if a given HBA address belongs to a certain HBA set. An HBA
set is
identified by a CGA Parameter Data structure that contains a Multi-
Prefix
Extension. So, we need to verify if a given HBA belongs to the HBA set
defined by a CGA Parameter Data Structure. It should be noted that we
may
  need to verify if an HBA belongs to the HBA set defined by the CGA
Parameter
Data Structure of another HBA of the set

_______________________________________________
Gen-art mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gen-art

_______________________________________________
Gen-art mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gen-art

---

From: Jari Arkko <[email-masked]>
Date: Fri, 18 Jan 2008 18:10:50 +0200

Spencer, thanks for pointing this out. The draft has been approved, and
it no longer needs to be listed for the next telechat.

I'll let Marcelo deal with your remaining suggestion in AUTH48.

Jari

Spencer Dawkins kirjoitti:
> as a reviewer, but it's showing up as "RFC Editor Queue" now on the
> SHIM6 page.
>
> Just for completeness...
>
> Marcelo quickly addressed all the issues that I asked about in my
> review of 04. I did have one additional suggestion below, based on
> text that Marcelo proposed as a response to my previous review, but it
> was a nit. If anyone agrees, and still remembers by AUTH48 time, it
> could easily be changed then.
>
> Thanks,
>
> Spencer
>
> ----- Original Message ----- From: "Spencer Dawkins"
> <[email-masked]>
> ----- Original Message ----- From: "marcelo bagnulo braun"
> <[email-masked]>

---

From: marcelo bagnulo braun <[email-masked]>
Date: Sun, 20 Jan 2008 23:39:01 +0100

Hi,

I have already included the changes required by Spencer in the new 06  
version that i sent to the RFC editor for publication

Thanks, regards, marcelo

El 18/01/2008, a las 17:10, Jari Arkko escribió:

>> draft-ietf-shim6-hba-05 is on the next telechat agenda and is  
>> assigned
>> to me
>> I think we're good on everything except one semi-nit - and I'm  
>> good on
>> the